[
    {
        "merged": "com.inou.clawdnode.app-merged_res-35:/layout_activity_main.xml.flat",
        "source": "com.inou.clawdnode.app-main-37:/layout/activity_main.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/drawable_ic_notification.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/drawable/ic_notification.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/mipmap-hdpi_ic_launcher_round.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/mipmap-hdpi/ic_launcher_round.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/layout_activity_main.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/layout/activity_main.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/drawable_input_background.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/drawable/input_background.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/mipmap-hdpi_ic_launcher.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/mipmap-hdpi/ic_launcher.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-merged_res-35:/xml_network_security_config.xml.flat",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/xml/network_security_config.xml"
    }
]